Bug 675203 - mkfontscale(1) manpage fixes
mkfontscale(1) manpage fixes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-font-utils (Show other bugs)
14
All All
unspecified Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
: ManPageChange, Patch, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-04 10:51 EST by John Bradshaw
Modified: 2012-04-06 09:29 EDT (History)
4 users (show)

See Also:
Fixed In Version: 16
Doc Type: Bug Fix
Doc Text:
Fix appears in Fedora 16.1
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-06 09:29:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
mkfontscale(1) patch (812 bytes, patch)
2011-02-04 10:51 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-04 10:51:25 EST
Created attachment 477051 [details]
mkfontscale(1) patch

Description of problem:
Spelling mistakes in mkfontscale(1)

Version-Release number of selected component (if applicable):
xorg-x11-font-utils-7.1-2.src.rpm

How reproducible:


Steps to Reproduce:
1. man 1 mkfontscale
  
Actual results / Expected results:
See patch
Comment 1 Ivana Varekova 2011-03-09 04:14:37 EST
Moving this bug to Fedora as agreed with the reporter.
Comment 2 John Bradshaw 2012-04-06 09:29:25 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Fix appears in Fedora 16.1

Note You need to log in before you can comment on or make changes to this bug.